
QGIS Application - Bug report #8564

context_help strings huge

2013-09-03 06:58 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17312

Description

The context help is very difficult to translate, as the whole text is in large blocks. Much of the same info is repeated (or it should be) in the

user manual. Even adding a single comma to original forces a new translation of the whole block, with a waste of effort..

Better reduce the strings, reducing the content here, and referring to the manual for longer explanations.

Related issues:

Duplicates QGIS Application - Feature request # 9483: Replace help with pages... Feedback 2014-02-03

History

#1 - 2014-06-23 08:34 AM - Paolo Cavallini

Better remove these, and reuse sections of the User manual instead

#2 - 2014-06-23 08:56 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicated in #9483 (see)
